Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
ASCIIFoldingFilter.h File Reference
`#include "TokenFilter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ASCIIFoldingFilter
| This class converts alphabetic, numeric, and symbolic Unicode characters which are not in the first 127 ASCII characters (the "Basic Latin" Unicode block) into their ASCII equivalents, if one exists. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net